# Signature of the current package.
m4_define([AT_PACKAGE_NAME],
  [fontforge])
m4_define([AT_PACKAGE_TARNAME],
  [fontforge])
m4_define([AT_PACKAGE_VERSION],
  [2.0.20150824])
m4_define([AT_PACKAGE_STRING],
  [fontforge 2.0.20150824])
m4_define([AT_PACKAGE_BUGREPORT],
  [fontforge-devel@lists.sourceforge.net])
m4_define([AT_PACKAGE_URL],
  [https://github.com/fontforge/fontforge])
